body, td, p, input, button, textarea, select {color:#000000;font-size:9pt}

a.bbs:link {color:#323232;text-decoration:none}
a.bbs:active {color:#323232;text-decoration:none}
a.bbs:visited {color:#323232;text-decoration:none}
a.bbs:hover {color:#0033cc;text-decoration:underline}

.lttl {height:30px;background-color:#8ebbf3;text-align:center}
.lttlline {height:2px;;background-color:#6aa3ef}
.lttl0 {text-align:center}
.lttl1 {line-height:140%}
.lttlntc0 {text-align:center;font-weight:bold;background-color:#efefef}
.lttlntc1 {line-height:140%;background-color:#efefef}
.lttlntc2 {text-align:center;background-color:#efefef}
.lttlntc3 {color:#ff6b1c;font-weight:bold}
.lttlcrnt0 {text-align:center;font-weight:bold;background-color:#fafff1}
.lttlcrnt1 {font-weight:bold;background-color:#fafff1;line-height:140%}
.cmt_count {font-size:8pt;font-weight:arial;font-weight:bold;color:#46b814}
.cvr {background-color:#cccccc}
.ttl {height:30px;background-color:#d4e5f7;font-weight:bold;text-align:center}
.ttlsb0 {background-color:#f5f5f5;padding-left:25px}
.ttlsb1 {background-color:#ffffff;padding:5px 30px 5px 30px;line-height:160%}
.ttlsb2 {height:30px;background-color:#ffffff;text-align:center}
.ttlsb3 {height:30px;background-color:#ffffff;text-align:right;padding-right:30px}
.notice {color:#0000cc;font-weight:bold}
.cnt {background-color:#ffffff;padding:5px 30px 5px 30px;line-height:160%}
.content {font-size:9pt;color:#404040;line-height:160%}
.comment {font-size:9pt;color:#404040;line-height:160%;padding:10px}
.cmt1 {height:30px;padding-left:15px}
.cmt2 {height:30px;text-align:center}
.cmt3 {height:30px;text-align:right;padding-right:15px}
.cmt_input {background-color:#f7f7f7}
.lnk {color:#dc143c}
.avata {background-color:#ffffff;text-align:right}
.cmtline {height:1px;background-color:#cccccc}
.dotline {height:1px;background:url(./cmtdot.gif)}
.wttl0 {height:30px;background-color:#8ebbf3;text-align:center}
.wttl1 {height:30px;background-color:#dfecfc;padding-left:15px}
.wttl2 {height:30px;background-color:#ffffff}

select {font-size:9pt;padding-top:2px}
.input1 {background-color:#ffffff;color:#545454;border:1 solid #bbbbbb;font-size:10pt;padding-top:2px}
.textarea1 {background-color:#ffffff;color:#545454;border:1 solid #bbbbbb;font-size:10pt;padding-top:2px;line-height:160%}
.nb {border:none}
.button {background-color:#039524;color:#ffffff;border:1 solid #cccccc;padding-top:2px;font-size:9pt}